<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: checkout_payment_address.php 2315 2005-11-07 08:41:46Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */


define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Zmiana adresu płatnika');

define('HEADING_TITLE', 'Informacje o płatności');

define('TABLE_HEADING_PAYMENT_ADDRESS', 'Adres płatnika');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'To jest obecnie wybrany adres płatnika pod który zostanie wysłana faktura do tego zamówienia.');
define('TITLE_PAYMENT_ADDRESS', '<b>Adres płatnika:</b>');

define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Wybierz adres płatnika pod który ma zostać wysłana faktura jeżeli ma być wysłana w inne miejsce niż zamówienie.');
define('TITLE_PLEASE_SELECT', 'Wybierz');

define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', '... albo wybierz ze swojej osobistej książki adresowej');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', '<strong>Kontynuuj</strong>');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- aby wybrać sposób zapłaty.');
?>